\section{Conclusion}\label{sec:conclusion}
We introduced the concept of authorisation lifecycle, which refers to the different phases in the lifetime of an authorisation.
We also proposed a metamodel for continuous authorisation that enables fine-grained and customisable authorisation lifecycles.
The foundation of our model is modelling the lifecycle as a \ac{dfa} describing the lifecycle phases and transitions between them.
By defining different \acp{dfa}, the model can be instantiated into different versions with different lifecycles each addressing specific requirements.
We described preliminary work and specified future directions that include solving the identified open problems, extensive case studies, as well as formal analysis and formalisation of the model.